<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="91c3ef11608489e5c61fb24ad3171377">
  <dict>
    <!--2023-01-31 11:42:57.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
